Subject: Re: [PATCH 07/14] docs: add IRQ documentation at the core-api book

From: Mauro Carvalho Chehab <[email-masked]>
Date: Sat, 2 May 2020 12:16:41 +0200

Em Sat, 2 May 2020 10:41:33 +0300
Mike Rapoport <[email-masked]> escreveu:

> Hello Mauro,
> 
> On Fri, May 01, 2020 at 05:37:51PM +0200, Mauro Carvalho Chehab wrote:
> > There are 4 IRQ documentation files under Documentation/*.txt.
> > 
> > Move them into a new directory (core-api/irq) and add a new
> > index file for it.  
> 
> Just curious, why IRQ docs got their subdirectory and DMA didn't :)

Heh, you got me... :-)

The rationale I used is that DMA fits nicely being close to other 
memory related documents.  As those currently don't have a subdir,
I opted to not create a DMA-specific dir. I admit that his is a
weak reason. I wouldn't mind placing them on a separate subdir,
if you think it would be worth.

Thanks,
Mauro